/* 
culture shock: voodoo dolly v2.0
pogy366: http://www.raykdesign.net
Sept 2007
*/


body {
font-family:Arial, Helvetica, sans-serif;
font-size:.9em; 
color:#000000; 
margin:20px 0 0 0;
padding:0 0 0 0;
background:#ffffff;
text-align:center;
}

#back {
	background-color:#E1EDFF;
}

p {
margin-bottom:10px;
line-height:1.2em;
}

strong {
font-weight:bold;
}

em {
font-style:italic;
}

ul, ol {
margin:0 0 12px 0;
padding:0;
}

li {
margin:0 0 5px 15px;
padding-left:15px;
list-style:none;
background-image:url(img/bulleted-li-bg-dark.gif);
background-position:0 3px;
background-repeat:no-repeat;
font-size:1em;
color:#454545;
}

a {
color:#6E312A;
text-decoration:underline;
}

a:hover {
color:#999999;
text-decoration:none;
}



/* Main Outer Container */
#pageWrap {
margin:0 auto;
padding:0;
width:980px;
}


/* Header */
#header {
margin:0;
padding:0;
width:980px;
height:135px;
background-image:url(img/header-bg.jpg);
link:url(/)
background-position:0 0;
background-repeat:no-repeat;
}

#header h1 {
margin:0;
padding:30px 0px 0 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:2.0em;
font-weight:bold;
line-height:1.1em
}

#header h2 {
color:#000000;
font-size:1.1em;
font-weight:bold;
padding:20px 0px 0 0px;
} 

#header h3 {
color:#000000;
font-size:.85em;
font-weight:bold;
text-align:left;
position:absolute;
top:45px;
right:15px;
} 

#header p {
margin:0;
padding:5px 150px 0 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}

#header a {
text-decoration:none;
}



/* Main Navigation */
#navBar {
margin:0;
padding:0;
width:980px;
font-size:.9em;
height:35px;
line-height:35px;
background:url(img/nav-bar-bg.jpg);
background-position:0 0;
background-repeat:no-repeat;
}

#navBar ul{
list-style-type:none;
margin-left:0px;
}

#navBar li{
margin:0;
padding:0;
list-style-type:none;
display:inline;
background-image:none;
}

#navBar li a{
margin:0 0 0 -15px;
padding:9px 50px 9px 0px;
color:#666666;
text-decoration:none;
font-size:1.1em;
border-left:0px solid #757575;
}

#navBar ul li a:hover{
color:#FF6600;
text-decoration:none;
background-color:#;
}

#navBar li.end {
margin:0;
padding:0;
list-style-type:none;
display:inline;
background-image:none;
}

#navBar li.end a{
margin:0 0 0 -5px;
padding:9px 20px 9px 20px;
color:#ffffff;
text-decoration:none;
font-size:1.1em;
border-left:1px solid #757575;
border-right:1px solid #757575;
}

#navBar li.end a:hover{
color:#ffffff;
text-decoration:none;
background-color:#AC4B41;
}


/* Content Container */
#container {
margin:0;
padding:10px 0 0 0;
width:980px;
}




/* Left Content Column - heavy negative margin so center column can appear first in HTML */
#leftColumn {
float:left;
margin:0 0 0 -800px;
padding:0;
width:140px;
font-size:.9em;
color:#686868;
text-align:left;
line-height:1.3em
}



#leftColumn2 {
float:left;
margin:0 0 0 -895px;
padding:0;
width:140px;
font-size:.9em;
color:#686868;
text-align:left;
line-height:1.3em
}




#leftColumn h2 {
font-size:1.4em;
color:#FF6600;
}
#leftColumn h3 {
font-size:1.3em;
color:#FF6600;
font-weight:bold;
}

#leftColumn a {
color:#000000;
}

#leftColumn ul, ol {
margin:0 0 12px 0;
padding:0;
}

#leftColumn li {
margin:5px 0 0 0;
padding-left:15px;
list-style:none;
background-image:url(img/bulleted-li-bg-dark.gif);
background-position:0 1px;
background-repeat:no-repeat;
font-size:.95em;
color:#000000;
}




/* Center Content Column */
#centerColumn {
float:left;
margin:0 10px 0 155px;
padding:6px 6px 6px 10px;
width:630px;
font-size:.87em;
color:#000000;
text-align:left;
border-left:1px dashed #cccccc;
border-right:1px dashed #cccccc;
line-height:1.3em
}


#centerColumn2 {
float:left;
margin:0 10px 0 130px;
padding:6px 6px 6px 10px;
width:750px;
font-size:.87em;
color:#000000;
text-align:left;
border-left:1px dashed #cccccc;
line-height:1.3em
}





#centerColumnsmall {
font-size:0.99em;
font-weight:bold;
}

#centerColumnsmall2 {
font-size:0.99em;
}

#centerColumn h2 {
margin:0 0 5px 0;
padding:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
color:#000000;
}

#centerColumn h3 {
color:#000000;
font-size:1.2em;
font-weight:bold;
padding:0 0 0 0;
margin:0 0 -8px 0;
}

#centerColumn a {
color:#FF6600;
font-weight:bold;
}

#centertop a {
color:#0066CD;
font-weight:bold;
font-size:0.85em;
text-align:right;
}

#centertop2 a {
color:#0066CD;
font-weight:bold;
font-size:0.95em;
line-height:1.75;
text-align:right;
}


#moreinfo a {
color:#FF6600;
font-weight:bold;
font-size:0.85em;
}





table.one {
}

td.one {
	background-color: #9FC8F4;
	vertical-align:middle;
	font-weight:bold;
	padding: 5px 5px 5px 5px;
	width: 15%;
	font-variant: small-caps;
}


td.two {
background-color: #E1EDFF;
vertical-align:middle;
font-weight:bold;
font-variant: small-caps;
padding: 5px 5px 5px 5px;
}

td.three {
	padding: 5px 5px 5px 5px;
	font-size:12px;
	border: 1;
	border-color: #9FC8F4;
	border-style: solid;
	border-width: thin;
}

td.four {
	padding: 5px 5px 5px 5px;
	font-size:12px;
	border: 1;
	border-color: #E1EDFF;
	border-style: solid;
	border-width: thin;
}

table.two {
}

td.five {
	vertical-align:middle;
	font-weight:bold;
	padding: 5px 5px 5px 5px;
	width: 30%;
}

td.six {
vertical-align:middle;
font-weight:bold;
font-variant: small-caps;
padding: 5px 5px 5px 5px;
}

td.seven {
	padding: 5px 5px 5px 5px;
	font-size:12px;
}

td.eight {
	padding: 5px 5px 5px 5px;
	font-size:12px;
	border: 1;
	border-color: #E1EDFF;
	border-style: solid;
	border-width: thin;
}


#headingbackground1 {
	font-size: 1em;
	font-weight:bold;
	line-height:40px;
	background-color:#E1EDFF;
	}




#headingbackground2 {
	font-size: 1em;
	font-weight:bold;
	line-height:40px;
	background-color:#CCE0FF;
	}



#bluesmallhref a {
font-size:0.95em;
color:#0066CD;
	font-size: 0.85em;
	font-size: 0.85em;
}


#bluesmallhrefc a {
font-size:0.65em;
color:#0066CD;
	font-size: 0.65em;
}

#bluesmallhrefb a {
font-size:0.95em;
color:#0066CD;
}

.horizontal_dotted_line
{
border-bottom: 1px dotted;
} 




/* Right Content Column */
#rightColumn {
float:left;
margin:0;
padding:6px;
width:150px;
font-size:.9em;
color:#646464;
background:#eeeeee;
text-align:center;
line-height:1.3em
border:1px solid #cccccc;
}

#rightColumn h2 {
font-size:1.4em;
color:#2C2C2C;
}

#rightColumn h3 {
color:#000000;
font-size:1.1em;
text-transform:capitalize;
font-weight:bold;
padding:0 0 0 0;
margin:0 0 -8px 0;
}

#rightColumn a {
font-size:0.85em;
color:#0066CD;
}


/* Footer */
#footer {
margin:30px 0 10px 0;
padding:0;
width:980px;
height:100px;
background-image:url(img/footer-bg.jpg);
background-position:0 0;
background-repeat:no-repeat;
}

#footer p {
margin:0;
padding:0 150px 0 0;
line-height:100px;
font-family:Arial, Helvetica, sans-serif;
font-size:.8em;
color:#454545;
text-align:center;
}

#footer a {
color:#FF6600;
text-decoration:none;
}

#footer a:hover {
color:#999999;
text-decoration:underline;
}


/* Clears nested floats */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Add new lines */
#header {
	position:relative;
	background:transparent url("img/bg_header.gif") no-repeat top left;
	height:154px;
}
#navBar {
	position:relative;
	background:transparent url("img/bg_navbar.gif") no-repeat top left !important;
	width:980px;
	height:37px;
	margin-top:8px;
}
span#title {
	background:transparent url("img/logo5.gif") no-repeat top left;
	width:178px;
	height:135px;
	display:block;
	position:absolute;
	top:14px;
	left:15px;
	text-indent:-9000px;	
}
span#title a {
	display:block;
	width:178px;
	height:135px;
}
span#triangle {
	background:transparent url("img/bg_header_triangle.gif") no-repeat top left;
	width:132px;
	height:113px;
	position:absolute;
	top:20px;
	right:15px;
	text-indent:-9000px;
}
img.float-left {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}
img.float-right {
	float:left;
	margin-left:15px;
	margin-bottom:5px;
}
